[Fondo]=FOND-053.JPG
[Ventanas]=_blank
[Titulo]=imagen y imagen del origen
[Etiqueta Prefijo]=tn\tn_
2exe-03.ini=fichero ini
espanol.ini=fichero traducir
[Ventanas]=photo
*
=Si usted guardó el fotographia del origen antes de llevar a cabo mejoras a él,#usted puede visualizar este fotographia del origen#esta función es observado por el faro @.#es decir para un fotographia DSC0100.JPG que el fotographia del origen debe ser @DSC0100.JPG 
*
photo-03.jpg=correction#@
